/* @group Global Styling */

			/* section headings need class="global" to show as in mockup */
			h2.global, h2.heading-blocked {
				font-size: 30px !important;
				font-weight: 700 !important;
			}

/* @end */



/* @group Learn More & Rankings Section */
			.rankings-icon {
				font-size: 200px;
				float: left;
				margin-right: 30px;	
			}
			
			div.about-container {
				display: inline-block;
				float: left;
			}
			
			div.about-container figure.pull-margins {
				margin: 0 !important;
				display: inline-block;
				-webkit-margin-before: 0;
				-webkit-margin-after: 0;
				-webkit-margin-start: 0;
				-webkit-margin-end: 0;
				width: 18%;
				float: left;
				padding-right: 30px;
			}
			
			div.about-container figure.pull-margins img {
				width: 100%;
				max-width: 200px;
				padding-top: 10px;
			}

			.rankings-headline {
				width: 66%;
				float: left;
				margin-top: 10px;
				margin-bottom: 10px;
				font-size: 25px;
				font-weight: 300;
				line-height: 34px;
			}
			
			.rankings-headline-link {
				float: left;
				font-size: 18px;
				text-transform: uppercase;
				color: black !important;
				font-weight: 600;
				margin-top: 15px;
			}
			
			.rankings-headline-link::after {
				content: " >";
				color: #ed1b2e;
				font-size: 18px;
			}
			
			.rankings-headline-link:hover {
				/*font-weight: 600;*/
				text-decoration: underline;
			}
			
			/* right hand side list of links */
			div.global-link-list {
				width: 34%;
				float: right;
				margin-top: 10px;
			}
			
			div.global-link-list ul li {
				background-image: none;
				padding-left: 0;
				padding-bottom: 5px;
				margin-bottom: 10px;
				border-bottom: 1px solid silver;
				
			}
			
			div.global-link-list a {
				text-transform: uppercase;
				font-size: 14px;
				color: black;
				font-weight: 600;
			}
			
			div.global-link-list a:hover {
				text-decoration: none;
				color: #ed1b2e;
			}
			
			div.global-link-list a::after {
				content: " >";
				color: #ed1b2e;
				font-size: 14px;
				padding-left: 4px;
			}
			
			.mobile-link {
				display: none;
			}
			
			
			i.fa.fa-globe.rankings-icon {
				margin-top: -8px;
			}
			
			
					@media (max-width: 1160px) {
							.rankings-icon {
								font-size: 150px;
								float: left;
								margin-right: 25px;
								margin-bottom: 40px;
							}
					}
					
					@media (max-width: 910px) {							
							.rankings-headline-link {
								display: none;
							}
							.mobile-link {
								display: list-item;
							}
					}
			
					@media (max-width: 767px) {
					
							.flexslider .slides li .caption h3 {
								font-size: 22px;
								font-weight: 700;
							}
							
							.rankings-headline {
								font-size: 20px;
								letter-spacing: -0.3199999928474426px;
								line-height: 28px;
							}
					
							.rankings-icon {
								display: none;
							}
					
							.rankings-headline {
								width: 100%;
							}
							div.global-link-list {
								width: 100%;
							}
							
							.global-link-list {
								margin-top: 20px;
							}
							
							.global-link-list ul {
								margin: 0 !important;
								padding: 0 !important;
								-webkit-padding-start: 0px;
							}
					
					}

/* @end */



/* @group Image Slider */

			.flexslider {
				border: 0px !important;
				-webkit-border-radius: 0px !important;
				-moz-border-radius: 0px !important;
				-o-border-radius: 0px !important;
				border-radius: 0px !important;
				-webkit-box-shadow: none !important;
				-moz-box-shadow: none !important;
				-o-box-shadow: none !important;
				box-shadow: none !important;
			}
			
			.flexslider .caption {
				background-color: #e1e1e1 !important;
				padding: 20px 10px !important;
			}
			
			.flexslider .slides li .caption h3, .flexslider .slides li .caption p {
				background-color: #e1e1e1 !important;
				color: black !important;
			}
			
			.flexslider .caption h3 {
				font-size: 24px;
				padding: 6px 19px 10px !important;
			}
			
			.flexslider .slides li .caption p {
				font-size: 18px;
				padding: 10px 20px !important;
			}
			
			.flexslider p.gallery-link {
				text-transform: uppercase;
				color: black;
				font-size: 18px;
				font-weight: 600;
				padding: 10px 20px 6px !important;
			}
			
			.flexslider a:hover {
				text-decoration: none;
			}
			
			.flexslider a p.gallery-link:hover {
				color: #ed1b2e;
			}
			
			.flexslider p.gallery-link::after {
				content: " >";
				color: #ed1b2e;
				font-size: 18px;
			}

/* @end */



/* @group Study at Swinburne Nav Boxes */

			/* no vertical spacing for single nav row */
			.main .teaser {
				margin-bottom: 0em !important;
			}

/* @end */
